dd { font-size: .8em; }
.single-review .rating span { font-size: 1em; }
.big-star { font-size: 1em; }
.lightbox-guar p a { font-size: .9em; }
.single-rec { border: 1px solid #e6e4e1; }
.pure-g-r .tag img { max-width: inherit; }
#filter-reviews li a { padding-right: 23px; }
#all-reviews a { padding-left: 75px; }
#compare-providers ul { outline: 1px solid #e3ded4; }
form input { line-height: 2.2em; }
.search-widget .search { border: 1px solid #c1c1c1}
.layout-2c .popular-search { border: 1px solid #c1c1c1}
#sidebar .video a { font-size: .9em; }
.widget { outline: 1px solid #dfd8ce; }
.single-review { outline: 1px solid #dfd8ce; }
.compare-host { outline: 1px solid #dfd8ce; }
#articles article .post { outline: 1px solid #dfd8ce; }
.coupon { outline: 1px solid #dfd8ce; }
#instructions { outline: 1px solid #dfd8ce; }
.host-features { outline: 1px solid #dfd8ce; }
.user-review { outline: 1px solid #dfd8ce; }
.review-info .host nav { font-size: .7em; }
#reviews .sort-form { border: 1px solid #e6e4e1; }
.half-star {background:none;}
